Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.svg
Interface SVGRenderingIntent

All Known Subinterfaces:
  SVGColorProfileElement, SVGColorProfileRule

All Known Implementing Classes:
  SVGOMColorProfileElement

public interface SVGRenderingIntent

Field Summary
`static short` | `RENDERING_INTENT_ABSOLUTE_COLORIMETRIC`
`static short` | `RENDERING_INTENT_AUTO`
`static short` | `RENDERING_INTENT_PERCEPTUAL`
`static short` | `RENDERING_INTENT_RELATIVE_COLORIMETRIC`
`static short` | `RENDERING_INTENT_SATURATION`
`static short` | `RENDERING_INTENT_UNKNOWN`

Field Detail

### RENDERING_INTENT_UNKNOWN

    public static final short RENDERING_INTENT_UNKNOWN

See Also:
  Constant Field Values

### RENDERING_INTENT_AUTO

    public static final short RENDERING_INTENT_AUTO

See Also:
  Constant Field Values

### RENDERING_INTENT_PERCEPTUAL

    public static final short RENDERING_INTENT_PERCEPTUAL

See Also:
  Constant Field Values

### RENDERING_INTENT_RELATIVE_COLORIMETRIC

    public static final short RENDERING_INTENT_RELATIVE_COLORIMETRIC

See Also:
  Constant Field Values

### RENDERING_INTENT_SATURATION

    public static final short RENDERING_INTENT_SATURATION

See Also:
  Constant Field Values

### RENDERING_INTENT_ABSOLUTE_COLORIMETRIC

    public static final short RENDERING_INTENT_ABSOLUTE_COLORIMETRIC

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.